@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');


@media only screen and (min-width: 900px) {
  .acapo {
    display: block;
  } 
  
  .txtlemontour {
font-family: 'Great Vibes', cursive;
  font-size: 3em;
  margin-top: 10px;
  position: absolute;
}
  
}
@media only screen and (max-width: 899px) {
  
  .txtlemontour {
font-family: 'Great Vibes', cursive;
  font-size: 2.5em;
  margin-top: 10px;
  position: absolute;
}
  .txtlemontour {
    position: relative;
    display: block;
  }
  
}



body {
  font-family: 'Sofia Sans Semi Condensed', sans-serif;
}



.txt01lemontour {
  font-size: 1.5em;
  letter-spacing: -0.02em;
}

.txt02lemontour p {
  font-size: 1.1em;
  line-height: 1.8em;
}

.testogrande01 {
  font-size: 1.75rem;
  font-weight: 500;
  color: rgb(43, 73, 54);
  letter-spacing: -0.05em;
  line-height: 1.2em;
  z-index: 5;
}
.testosezione01 p {
      line-height: 1.4em;
}

a:hover, a:focus, a:active, a {
  color: rgba(43, 73, 54, 1);
}

.policystyle {
  text-align: right;
}

 .policystyle p {
   font-size; 12px;
}

.sp-module ul > li > a:hover {
  color: rgba(43, 73, 54, 0.5);
}

.burger-icon > span {
  background-color: rgba(43, 73, 54, 1);
}

.offcanvas-menu .offcanvas-inner ul.menu > li.active > a {
  color: #000;
 
}

.offcanvas-menu .offcanvas-inner ul.menu > li {
   text-transform: uppercase;
}

.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
  background-color: rgba(43, 73, 54, 1);
}

.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
  color: rgba(43, 73, 54, 0.5);
}



.view-article #sp-main-body .container .article-details .article-body {
  margin: 100px auto 0 auto;
  
}

.article-details-top-wrapper {
  display: none;
}

#modal-menu-toggler {
  display: none;
}

p {
  font-family: 'Sofia Sans Semi Condensed', sans-serif;
/*  font-size: 19px;*/
  line-height: 1.5em;
  letter-spacing: -0.01em;
}

p strong {
  color: rgb(43, 73, 54);
}

h2 {
  font-family: 'Sofia Sans Semi Condensed', sans-serif;
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
  color: rgb(43, 73, 54);
  letter-spacing: -0.02em;
}

#sp-header {
    background: transparent;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0);
  border-bottom: 0px dotted rgba(43, 73, 54, 0.3);
}

.ls-inner {
  margin-top: -100px;
}


#sp-header .sp-module{
      font-family: 'Sofia Sans Condensed', sans-serif;
  text-transform: uppercase;
  margin: 0 auto;
}

#sp-header.header-with-modal-menu .menu li:not(:last-child) {
  padding-right: 34px;
}

#sp-header.header-with-modal-menu .menu li {
    font-weight: 600;
}

@media screen and (max-width: 700px){
  .policystyle {
  text-align: left;
}
}






/*************SPPB Full Width Section for articles and sppb modules*******/
.phm-mod-article-full-width-section .sppb-row-container,
.phm-mod-article-full-width-section .sppb-container-inner {
	margin: auto;
}
@media (min-width: 1140px) {
.phm-mod-article-full-width-section {
	margin: 0 -21vw !important;
	width: inherit !important;
	}
.phm-mod-article-full-width-section .sppb-row-container,
.phm-mod-article-full-width-section .sppb-container-inner {
	max-width: 100%;
	}
}
@media (max-width: 1140px) {
.phm-mod-article-full-width-section {
	margin: 0 -10vw !important;
	width: inherit !important;
	}
.phm-mod-article-full-width-section .sppb-row-container,
.phm-mod-article-full-width-section .sppb-container-inner {
	max-width: 100%;
	}
}
@media (max-width: 991px) {
.phm-mod-article-full-width-section {
	margin: 0 -16vw !important;
	width: inherit !important;
	}
.phm-mod-article-full-width-section .sppb-row-container,
.phm-mod-article-full-width-section .sppb-container-inner {
	max-width: 100%;
	}
}
@media (max-width: 767px) {
.phm-mod-article-full-width-section {
	margin: 0 -17vw !important;
	width: inherit !important;
	}
.phm-mod-article-full-width-section .sppb-row-container,
.phm-mod-article-full-width-section .sppb-container-inner {
	max-width: 100%;
	}
}
@media (max-width: 575px) {
.phm-mod-article-full-width-section {
	margin: 0 -5vw !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	width: inherit !important;
	}
.phm-mod-article-full-width-section .sppb-row-container,
.phm-mod-article-full-width-section .sppb-container-inner {
	max-width: 100%;
	}
}
/*****************End******************/
